.html
{
	background-color: #979797;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1948.655px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
}

#u17574
{
	z-index: 205;
	width: 959px;
}

#u17574_clip
{
	width: 959px;
	height: 105px;
}

#u17574_img
{
	margin-bottom: -1px;
}

#u1433-3
{
	z-index: 2;
	width: 959px;
	min-height: 24px;
	top: 105px;
	left: 0px;
}

#menuu18764
{
	z-index: 209;
	width: 761px;
	top: 106px;
	left: 138px;
}

#u18772
{
	width: 125px;
	min-height: 23px;
	margin-right: -10000px;
}

#u18773
{
	width: 123px;
	padding-bottom: 6px;
}

#u18773.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u18774
{
	height: 17px;
	width: 123px;
	margin-right: -10000px;
	top: 3px;
}

#u18787
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18810
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18796
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18803
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18782
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u24225
{
	width: 125px;
	min-height: 23px;
	margin-right: -10000px;
	left: 127px;
}

#u24263
{
	width: 124px;
	padding-bottom: 6px;
}

#u18814
{
	width: 125px;
	min-height: 23px;
	margin-right: -10000px;
	left: 254px;
}

#u18859
{
	width: 124px;
	padding-bottom: 6px;
}

#u18777,#u18815
{
	width: 120px;
	top: 23px;
}

#u18848
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18787.MuseMenuActive,#u18810.MuseMenuActive,#u18796.MuseMenuActive,#u18803.MuseMenuActive,#u18782.MuseMenuActive,#u18848:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18820
{
	width: 118px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u18848.MuseMenuActive,#u18820:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18821
{
	height: 18px;
	width: 114px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u18839
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18820.MuseMenuActive,#u18839:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18853
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18839.MuseMenuActive,#u18853:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18832
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18853.MuseMenuActive,#u18832:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18778,#u18786,#u18807,#u18793,#u18800,#u18779,#u18816,#u18845,#u18817,#u18838,#u18852,#u18831,#u18824
{
	width: 120px;
}

#u18827
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18832.MuseMenuActive,#u18827:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18827.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18790,#u18812,#u18798,#u18804,#u18783,#u18850,#u18840,#u18855,#u18833,#u18829
{
	height: 18px;
	width: 114px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u18882
{
	width: 125px;
	min-height: 23px;
	margin-right: -10000px;
	left: 381px;
}

#u18883
{
	width: 124px;
	padding-bottom: 6px;
}

#u18875
{
	width: 125px;
	min-height: 23px;
	margin-right: -10000px;
	left: 508px;
}

#u18876
{
	width: 124px;
	padding-bottom: 6px;
}

#u24263.MuseMenuActive,#u18859.MuseMenuActive,#u18883.MuseMenuActive,#u18876.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u24264,#u18862,#u18886,#u18877
{
	height: 17px;
	width: 124px;
	margin-right: -10000px;
	top: 3px;
}

#u18765
{
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	left: 635px;
}

#u18768
{
	width: 125px;
	padding-bottom: 6px;
}

#u18768.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u18769
{
	height: 17px;
	width: 125px;
	margin-right: -10000px;
	top: 3px;
}

#pu12288
{
	width: 0.01px;
	margin-left: 239px;
	margin-top: 4px;
	position: relative;
}

#u12288
{
	z-index: 203;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12291
{
	z-index: 207;
	width: 22px;
	margin-right: -10000px;
	left: 261px;
}

#u12288_img,#u12291_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#ppu5026
{
	width: 0.01px;
	margin-left: 132px;
	margin-top: 36px;
	position: relative;
}

#pu5026
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 443px;
}

#u5026
{
	z-index: 37;
	width: 317px;
	position: relative;
}

#u5031
{
	z-index: 39;
	width: 317px;
	margin-top: 10px;
	position: relative;
}

#u5031_img
{
	padding-right: 1px;
}

#u2418-3
{
	z-index: 10;
	width: 73px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 150px;
}

#u5025-24
{
	z-index: 13;
	width: 391px;
	min-height: 491px;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u5025-2,#u5025-4,#u5025-6
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u5025-7,#u5025-9,#u5025-10
{
	font-size: 15px;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u5025-12,#u5025-13,#u5025-15,#u5025-16,#u5025-18,#u5025-19,#u5025-21
{
	font-size: 15px;
	text-align: justify;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u3381-3
{
	z-index: 196;
	width: 73px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 150px;
}

#pu3230
{
	width: 0.01px;
	left: -93px;
	top: -449px;
	margin-bottom: -203px;
	position: relative;
}

#pu3230_position_content
{
	margin-top: -109px;
	margin-bottom: 311px;
}

#u3230
{
	z-index: 194;
	width: 88px;
	top: 209px;
	left: -93px;
}

#u3230:hover
{
	margin: 0px;
}

#u3384
{
	z-index: 201;
	width: 88px;
	top: 265px;
	left: -93px;
}

#u3382
{
	z-index: 199;
	width: 88px;
	top: 323px;
	left: -93px;
}

#u3230.MuseLinkActive,#u3382:hover
{
	margin: 0px;
}

#u3382.MuseLinkActive
{
	margin: 0px;
}

#pslideshowu5036
{
	width: 0.01px;
	margin-left: 157px;
	margin-top: 94px;
	position: relative;
}

#slideshowu5036
{
	z-index: 41;
	width: 0.01px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 58px;
}

#u5037
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 140px;
}

#u5037popup
{
	z-index: 42;
}

#u5283
{
	z-index: 43;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5283_img
{
	padding: 80px 99px;
}

#u5206
{
	z-index: 45;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5042
{
	z-index: 47;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5179
{
	z-index: 49;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5179_img
{
	margin: 7px -60px;
}

#u5188
{
	z-index: 51;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5197
{
	z-index: 53;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5197_img
{
	margin-top: -44px;
	margin-bottom: -44px;
}

#u5215
{
	z-index: 55;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5206_img,#u5042_img,#u5188_img,#u5215_img
{
	margin: 14px -10px;
}

#u5224
{
	z-index: 57;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5224_img
{
	margin-top: -94px;
	margin-bottom: -94px;
}

#u5233
{
	z-index: 59;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5233_img
{
	margin-top: -13px;
	margin-bottom: -13px;
}

#u5242
{
	z-index: 61;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5242_img
{
	margin: 27px -10px;
}

#u5251
{
	z-index: 63;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5251_img
{
	margin-top: -131px;
	margin-bottom: -131px;
}

#u5260
{
	z-index: 65;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5206_clip,#u5042_clip,#u5179_clip,#u5188_clip,#u5197_clip,#u5215_clip,#u5224_clip,#u5233_clip,#u5242_clip,#u5251_clip,#u5260_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u5260_img
{
	margin-top: -18px;
	margin-bottom: -18px;
}

#u5046
{
	position: absolute;
	width: 130px;
}

#u5046popup
{
	z-index: 67;
}

#u5286
{
	z-index: 68;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5286_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u5209
{
	z-index: 70;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u5286.SSSlideLinkSelected,#u5209.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u5051
{
	z-index: 72;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u5182
{
	z-index: 74;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u5051.SSSlideLinkSelected,#u5182.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u5182_img
{
	margin-left: -9px;
	margin-right: -9px;
}

#u5191
{
	z-index: 76;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u5200
{
	z-index: 78;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u5191.SSSlideLinkSelected,#u5200.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -10000px 0px 0px;
}

#u5200_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u5218
{
	z-index: 80;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u5209_img,#u5051_img,#u5191_img,#u5218_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u5227
{
	z-index: 82;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u5218.SSSlideLinkSelected,#u5227.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 165px -10000px 0px 0px;
}

#u5227_img
{
	margin-top: -12px;
	margin-bottom: -12px;
}

#u5236
{
	z-index: 84;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u5245
{
	z-index: 86;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u5236.SSSlideLinkSelected,#u5245.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 220px -10000px 0px 0px;
}

#u5245_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u5254
{
	z-index: 88;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u5254_img
{
	margin-top: -16px;
	margin-bottom: -16px;
}

#u5263
{
	z-index: 90;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u5254.SSSlideLinkSelected,#u5263.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 275px -10000px 0px 0px;
}

#u5286_clip,#u5209_clip,#u5051_clip,#u5182_clip,#u5191_clip,#u5200_clip,#u5218_clip,#u5227_clip,#u5236_clip,#u5245_clip,#u5254_clip,#u5263_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u5236_img,#u5263_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u5076
{
	position: absolute;
	width: 349px;
	top: 360px;
	left: 140px;
}

#u5076popup
{
	z-index: 92;
}

#u5289-4
{
	z-index: 93;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5212-4
{
	z-index: 97;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5079-4
{
	z-index: 101;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5185-4
{
	z-index: 105;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5194-4
{
	z-index: 109;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5203-4
{
	z-index: 113;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5221-4
{
	z-index: 117;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5230-4
{
	z-index: 121;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5239-4
{
	z-index: 125;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5248-4
{
	z-index: 129;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5257-4
{
	z-index: 133;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5266-4
{
	z-index: 137;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5080-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 521px;
}

#u5080-4popup
{
	z-index: 141;
}

#u5081-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 490px;
}

#u5081-4popup
{
	z-index: 145;
}

#u5080,#u5081
{
	color: #999999;
}

#u5082-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 590px;
}

#u5082-4popup
{
	z-index: 149;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5116-16
{
	z-index: 153;
	width: 735px;
	min-height: 297px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5116-2,#u5116-4
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
}

#u5116-3
{
	color: #534741;
}

#u5116-5
{
	font-size: 14px;
	font-weight: normal;
}

#u5116-7,#u5116-9,#u5116-11
{
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u5116-12
{
	font-size: 15px;
	line-height: 18px;
	font-weight: normal;
}

#u5293-3
{
	z-index: 169;
	width: 5px;
	margin-left: 268px;
	top: -277px;
	margin-bottom: -17px;
	position: relative;
}

#pu5294-15
{
	width: 0.01px;
	margin-left: 178px;
	margin-top: 245px;
	position: relative;
}

#u5294-15
{
	z-index: 172;
	width: 349px;
	min-height: 242px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5294-2
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u5294-4,#u5294-6,#u5294-8,#u5294-10,#u5294-11
{
	font-size: 15px;
	line-height: 18px;
}

#u5116-14,#u5294-13
{
	font-size: 15px;
	text-align: justify;
	line-height: 18px;
}

#u5295
{
	z-index: 187;
	width: 277px;
	position: relative;
	margin-right: -10000px;
	left: 382px;
}

#pu1082
{
	width: 0.01px;
	margin-top: 30px;
	position: relative;
}

#u1082
{
	z-index: 5;
	width: 960px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u1146-4
{
	z-index: 6;
	width: 570px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 215px;
}

#u3386
{
	z-index: 189;
	width: 960px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u3380-4
{
	z-index: 190;
	width: 570px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 215px;
}

body
{
	padding-top: 35px;
	padding-bottom: 153px;
}

#page .verticalspacer
{
	clear: both;
}

